.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cc3bb40d-0279-624f-a7b6-9d50024ec9c2 {
width: 40px !important;
}
.lfr-layout-structure-item-37684674-b770-11e8-af02-52a5bd654ab8 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-67d0ddec-ac1a-aacc-fd7c-308324e21068 {
font-size: 1.125rem !important;
font-weight: var(--font-weight-bolder) !important;
}
.lfr-layout-structure-item-ff5b920c-8737-505a-46b4-35d05137fc39 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0e3fbb6c-8500-c1a5-a815-f301d9ff400f {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-602bcc77-521f-4128-e5f2-864b011e9eec .lp-quick-menu {
box-shadow: 3px 7px 5px rgba(0, 0, 0, 0.07);
right: 0;
left: initial;}

.lfr-layout-structure-item-602bcc77-521f-4128-e5f2-864b011e9eec p.item_icon{ 
background-size: cover !important;
margin-bottom: 0.625rem !important;
}

.lfr-layout-structure-item-602bcc77-521f-4128-e5f2-864b011e9eec span.material-symbols-outlined { display: none; }

.lfr-layout-structure-item-602bcc77-521f-4128-e5f2-864b011e9eec .list-item:first-child p.item_icon{
background: url('https://it4u.dankook.ac.kr/documents/d/it4u/-2-1');}

.lfr-layout-structure-item-602bcc77-521f-4128-e5f2-864b011e9eec .list-item:nth-child(2) p.item_icon{
background: url('https://it4u.dankook.ac.kr/documents/d/it4u/it-1');}

.lfr-layout-structure-item-602bcc77-521f-4128-e5f2-864b011e9eec .list-item:nth-child(3) p.item_icon{
background: url('https://it4u.dankook.ac.kr/documents/d/it4u/-pc-as-');}

.lfr-layout-structure-item-602bcc77-521f-4128-e5f2-864b011e9eec .list-item:nth-child(4) p.item_icon{
background: url('https://it4u.dankook.ac.kr/documents/d/it4u/faq-2');}

.lfr-layout-structure-item-602bcc77-521f-4128-e5f2-864b011e9eec .lp-quick-menu .lp-qm-list .list-item .item_wrap .item_icon {
    margin: 0 auto;
    border-radius: initial;
    width: 1.7rem;
    height: 1.7rem;
    background-color: unset;}

.lfr-layout-structure-item-602bcc77-521f-4128-e5f2-864b011e9eec .lp-quick-menu{
width: 110px;}
.lfr-layout-structure-item-ae660456-87ac-cf68-59ac-064e4a104413 {
border-radius: 10px !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
width: 250px !important;
}
.lfr-layout-structure-item-c0b7abc8-9a54-ffbf-0d7e-d96fb6b6b6b4 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2ce3e28d-4ed2-51b3-bec0-add373944d82 {
width: 40px !important;
}
.lfr-layout-structure-item-3d804850-4a3f-cd8e-81e7-75344e90d8e1 {
font-size: 1.125rem !important;
font-weight: var(--font-weight-bolder) !important;
}
.lfr-layout-structure-item-e4a395af-b97b-fd85-e756-8f89d48d976c {
width: 30px !important;
}
.lfr-layout-structure-item-5f0f0247-76da-e58a-4029-3decc5a66d69 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-2b23a8bf-3a43-9a3b-2037-42864cc22227 {
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4db39de1-6367-9c6b-6f4b-a66303c925a4 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7f88353e-cd65-0de8-5ad0-9e52e428810d {
display: flex;
gap: 2rem;
}

@media(max-width: 991px){
.lfr-layout-structure-item-7f88353e-cd65-0de8-5ad0-9e52e428810d {
flex-direction: column;
}
}.lfr-layout-structure-item-5e07352a-f599-a7e3-364b-524902ac2399 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-93f3a9ce-9129-1701-8591-2a130a6a1a66 {
border-radius: 10px !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
width: 250px !important;
}
.lfr-layout-structure-item-93cf9478-cd97-006a-1f94-8f6487ad9e5c {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-df7ccac6-a936-adb8-f6f9-f7b701735190 strong{
font-weight: 700 !important;
}.lfr-layout-structure-item-bc58df9e-e757-2a80-6e66-332e18b77cc5 {
font-size: var(--font-size-base) !important;
}
